/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
@font-face {
    font-family: 'CaviarDreams';
    src: url('fonts/CaviarDreams.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'CaviarDreams';
    src: url('fonts/CaviarDreams_Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'CaviarDreams';
    src: url('fonts/CaviarDreams_Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'CaviarDreams';
    src: url('fonts/CaviarDreams_BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}